<signatures>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference Type="http://www.w3.org/2000/09/xmldsig#Manifest" URI="#PackageContents">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
<DigestValue>GUC6omjlppWoKT4irDoEvm5QKWKJNXDwzEgLD1Hjnbk=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="PackageSignatureValue">TPSOpHBrZNkUdB/NfxR3RryKZNPQF/lHTO82bddPwv4zrzvrQMu7zTjsTA1yF8l3
i1q9dQcFmCcl0tSmbOozDYwTor9UABV/5bs5PzZ5hChCAHZeuOOp7nY4SJyMYbYt
EhtbIpBQpSxpDHMPWlr0H4E/l6yXzTDK3ttbnWrn2CejRfATzq9NX8zzbXELY7CJ
VhJ1AZKNpa0fD2Y5atX7ppJjQqXNyxqp+wS+QMoMnpVKykQWAmHZDx5hZ/FbzTIM
Dz2UdRjSb/5nOKxuq0v1wDj6VSibHE46KGIZznDBqOtyrK2g87cKWBXJd3NaATbT
UVT156MTrUg8YSRs/15htQ==</SignatureValue>

<KeyInfo>
<X509Data>
<X509Certificate>MIIFKTCCBBGgAwIBAgIQQLXNwaKD3t7QPiRJVEQoTTANBgkqhkiG9w0BAQsFADB9
MQswCQYDVQQGEwJHQjEbMBkGA1UECBMSR3JlYXRlciBNYW5jaGVzdGVyMRAwDgYD
VQQHEwdTYWxmb3JkMRowGAYDVQQKExFDT01PRE8gQ0EgTGltaXRlZDEjMCEGA1UE
AxMaQ09NT0RPIFJTQSBDb2RlIFNpZ25pbmcgQ0EwHhcNMTcxMjI4MDAwMDAwWhcN
MjEwMTE4MjM1OTU5WjCBkjELMAkGA1UEBhMCVVMxDjAMBgNVBBEMBTEwNTkxMREw
DwYDVQQIDAhOZXcgWW9yazEWMBQGA1UEBwwNU2xlZXB5IEhvbGxvdzEWMBQGA1UE
CQwNMTggRnJhbmNpcyBTdDEXMBUGA1UECgwOQWVzY3JpcHRzLCBJbmMxFzAVBgNV
BAMMDkFlc2NyaXB0cywgSW5jMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKC
AQEAnbxXkzsw6XgCD+8uvFKQjNvs6tMIGXcga4ZEQKVKT+3LruQgNCdMKouEneHj
c8czTYltcq24dbAjz1JYF8c5fg6u5zBVJ/ScLSXw0F6S4XJldyl7PBvxkDMv4ZJ2
T3gdfux+gq8FEAFdZZv9T0pwIeVo1Sv6QBn8ZQIivirumYpjtMWr3Rwv5J/pUrmH
BW0eY7fdP+y0NF9xnclWj8s1aFuWlfkz0PgVUHLK1ejqIsux8MgeI4u3woEAoRdF
/DwwJ3/n7hdhPML+dS4fhZAvNGJ0w4BMHgKGh6DFoUXGfbWWervxmCretcjm2PJT
c0wgPtZfNDyU1X1FpvfICVs+uwIDAQABo4IBjTCCAYkwHwYDVR0jBBgwFoAUKZFg
/4pN+uv5pmq4z/nmS71JzhIwHQYDVR0OBBYEFGoyl81h0yIn8K9acGjl47WmFKhU
MA4GA1UdDwEB/wQEAwIHgDAMBgNVHRMBAf8EAjAAMBMGA1UdJQQMMAoGCCsGAQUF
BwMDMBEGCWCGSAGG+EIBAQQEAwIEEDBGBgNVHSAEPzA9MDsGDCsGAQQBsjEBAgED
AjArMCkGCCsGAQUFBwIBFh1odHRwczovL3NlY3VyZS5jb21vZG8ubmV0L0NQUzBD
BgNVHR8EPDA6MDigNqA0hjJodHRwOi8vY3JsLmNvbW9kb2NhLmNvbS9DT01PRE9S
U0FDb2RlU2lnbmluZ0NBLmNybDB0BggrBgEFBQcBAQRoMGYwPgYIKwYBBQUHMAKG
Mmh0dHA6Ly9jcnQuY29tb2RvY2EuY29tL0NPTU9ET1JTQUNvZGVTaWduaW5nQ0Eu
Y3J0MCQGCCsGAQUFBzABhhhodHRwOi8vb2NzcC5jb21vZG9jYS5jb20wDQYJKoZI
hvcNAQELBQADggEBAEm4ai2UYoHok+mhAqT7JUdfTEiWeJhMqUSW+M93BMjtnK5m
9Kj4ZvywKlrMb8rwh+q4cU2ytpFK2S8etjpM7OZEVtfapaiMxKCNeaWnpsx8Gpfb
Wj8CMpSFgIqw0iKBchQ7czIH50u8qb1kIPVS5d/VOBu/FvOllzd3EvsAZbeX/zqB
2ehdjlRSAIbSTv7ADzEN73wHW9Be38ptjq5kfHYCfV0WkNWRjpMnXnJznk5BM8H/
LivTqaUpGdGj86BbLUdAZWOTiIq3QoKr6xbFGdzE5ZvX/ACMRAWGbsAdOPhHli51
mMMVpMccjvWbINRVvYJM/lMvfF6oJRNMJhtPB0c=
</X509Certificate>
<X509Certificate>MIIF4DCCA8igAwIBAgIQLnyHzA6TSlL+lP0ct800rzANBgkqhkiG9w0BAQwFADCB
hTELMAkGA1UEBhMCR0IxGzAZBgNVBAgTEkdyZWF0ZXIgTWFuY2hlc3RlcjEQMA4G
A1UEBxMHU2FsZm9yZDEaMBgGA1UEChMRQ09NT0RPIENBIExpbWl0ZWQxKzApBgNV
BAMTIkNPTU9ETyBSU0EgQ2VydGlmaWNhdGlvbiBBdXRob3JpdHkwHhcNMTMwNTA5
MDAwMDAwWhcNMjgwNTA4MjM1OTU5WjB9MQswCQYDVQQGEwJHQjEbMBkGA1UECBMS
R3JlYXRlciBNYW5jaGVzdGVyMRAwDgYDVQQHEwdTYWxmb3JkMRowGAYDVQQKExFD
T01PRE8gQ0EgTGltaXRlZDEjMCEGA1UEAxMaQ09NT0RPIFJTQSBDb2RlIFNpZ25p
bmcgQ0EwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQCmmJBjd5E0f4rR
3elnMRHrzB79MR2zuWJXP5O8W+OfHiQyESdrvFGRp8+eniWzX4GoGA8dHiAwDvth
e4YJs+P9omidHCydv3Lj5HWg5TUjjsmK7hoMZMfYQqF7tVIDSzqwjiNLS2PgIpQ3
e9V5kAoUGFEs5v7BEvAcP2FhCoyi3PbDMKrNKBh1SMF5WgjNu4xVjPfUdpA6M0ZQ
c5hc9IVKaw+A3V7Wvf2pL8Al9fl4141fEMJEVTyQPDFGy3CuB6kK46/BAW+QGiPi
XzjbxghdR7ODQfAuADcUuRKqeZJSzYcPe9hiKaR+ML0btYxytEjy4+gh+V5MYnmL
Agaff9ULAgMBAAGjggFRMIIBTTAfBgNVHSMEGDAWgBS7r34CPfqm8TyEjq3uOJjs
2TIy1DAdBgNVHQ4EFgQUKZFg/4pN+uv5pmq4z/nmS71JzhIwDgYDVR0PAQH/BAQD
AgGGMBIGA1UdEwEB/wQIMAYBAf8CAQAwEwYDVR0lBAwwCgYIKwYBBQUHAwMwEQYD
VR0gBAowCDAGBgRVHSAAMEwGA1UdHwRFMEMwQaA/oD2GO2h0dHA6Ly9jcmwuY29t
b2RvY2EuY29tL0NPTU9ET1JTQUNlcnRpZmljYXRpb25BdXRob3JpdHkuY3JsMHEG
CCsGAQUFBwEBBGUwYzA7BggrBgEFBQcwAoYvaHR0cDovL2NydC5jb21vZG9jYS5j
b20vQ09NT0RPUlNBQWRkVHJ1c3RDQS5jcnQwJAYIKwYBBQUHMAGGGGh0dHA6Ly9v
Y3NwLmNvbW9kb2NhLmNvbTANBgkqhkiG9w0BAQwFAAOCAgEAAj8COcPu+Mo7id4M
bU2x8U6ST6/COCwEzMVjEasJY6+rotcCP8xvGcM91hoIlP8l2KmIpysQGuCbsQci
GlEcOtTh6Qm/5iR0rx57FjFuI+9UUS1SAuJ1CAVM8bdR4VEAxof2bO4QRHZXavHf
WGshqknUfDdOvf+2dVRAGDZXZxHNTwLk/vPa/HUX2+y392UJI0kfQ1eD6n4gd2HI
TfK7ZU2o94VFB696aSdlkClAi997OlE5jKgfcHmtbUIgos8MbAOMTM1zB5TnWo46
BLqioXwfy2M6FafUFRunUkcyqfS/ZEfRqh9TTjIwc8Jvt3iCnVz/RrtrIh2IC/gb
qjSm/Iz13X9ljIwxVzHQNuxHoc/Li6jvHBhYxQZ3ykubUa9MCEp6j+KjUuKOjswm
5LLY5TjCqO3GgZw1a6lYYUoKl7RLQrZVnb6Z53BtWfhtKgx/GWBfDJqIbDCsUgmQ
Fhv/K53b0CDKieoofjKOGd97SDMe12X4rsn4gxSTdn1k0I7OvjV9/3IxTZ+evR5s
L6iPDAZQ+4wns3bJ9ObXwzTijIchhmH+v1V04SF3AwpobLvkyanmz1kl63zsRQ55
ZmjoIs2475iFTZYRPAmK0H+8KCgT+2rKVI2SXM3CZZgGns5IW9S1N5NGQXwH3c/6
Q++6Z2H/fUnguzB9XIDj5hY5S6c=
</X509Certificate>
<X509Certificate>MIIF2DCCA8CgAwIBAgIQTKr5yttjb+Af907YWwOGnTANBgkqhkiG9w0BAQwFADCB
hTELMAkGA1UEBhMCR0IxGzAZBgNVBAgTEkdyZWF0ZXIgTWFuY2hlc3RlcjEQMA4G
A1UEBxMHU2FsZm9yZDEaMBgGA1UEChMRQ09NT0RPIENBIExpbWl0ZWQxKzApBgNV
BAMTIkNPTU9ETyBSU0EgQ2VydGlmaWNhdGlvbiBBdXRob3JpdHkwHhcNMTAwMTE5
MDAwMDAwWhcNMzgwMTE4MjM1OTU5WjCBhTELMAkGA1UEBhMCR0IxGzAZBgNVBAgT
EkdyZWF0ZXIgTWFuY2hlc3RlcjEQMA4GA1UEBxMHU2FsZm9yZDEaMBgGA1UEChMR
Q09NT0RPIENBIExpbWl0ZWQxKzApBgNVBAMTIkNPTU9ETyBSU0EgQ2VydGlmaWNh
dGlvbiBBdXRob3JpdHkwggIiMA0GCSqGSIb3DQEBAQUAA4ICDwAwggIKAoICAQCR
6FSS0gpWsawNJN3Fz0RndJkrN6N9I3AAcbxT38T6KhKPS38QVr2fcHK3YX/JSw8X
pz3jsARh7v8Rl8f0hj4K+j5c+ZPmNHrZFGvnnLOFoIJ6dq9xkNfs/Q36nGz637CC
9BR++b7Epi9Pf5l/tfxnQ3K9DADWietrLNPtj5gcFKt+5eNu/Nio5JIk2kNrYrhV
/erBvGy2i/MOjZrkm2xpmfh4SDBF1a3hDTxFYPwyllEnvGfDyi62a+pGx8cgoLEf
Zd5ICLqkTqnyg0Y3hOvozIFIQ2dOciqbXL1MGyiKXCJ7tKuY2e7gUYPDCUZObT6Z
+pUX2nwzV0E8jVHtC7ZcryxjGt9XyD+86V3Em69FmeKjWiS0uqlWPc9vqv9JWL7w
qP/0uK3pN/u6uPQLOvnoQ0IeidiEyxPx2bvhiWC4jChWrBQdnArncevPDt09qZah
SL0896+1DSJMwBGB7FY79tOi4lu3sgQiUpWAk2nojkxl8ZEDLXB0AuqLZxUpaVIC
u9ffUGpVRr+goyhhf3DQw6KqLCGqR84onAZFdr+CGCe01a60y1Dma/RMhnEw6abf
Fobg2P9A3fvQQoh/ozM6LlweQRGBY84YcWsr7KaKtzFcOmpH4MN5WdYgGq/yapiq
crxXStJLnbsQ/LBMQeXtHT1eKJ2czL+zUdqnR+WEUwIDAQABo0IwQDAdBgNVHQ4E
FgQUu69+Aj36pvE8hI6t7jiY7NkyMtQwDgYDVR0PAQH/BAQDAgEGMA8GA1UdEwEB
/wQFMAMBAf8wDQYJKoZIhvcNAQEMBQADggIBAArx1UaEt65Ru2yyTUEUAJNMnMvl
wFTPoCWOAvn9sKIN9SCYPBMtrFaisNZ+EZLpLrqeLppysb0ZRGxhNaKatBYSaVqM
4dc+pBroLwP0rmEdEBsqpIt6xf4FpuHA1sj+nq6PK7o9mfjYcwlYRm6mnPTXJ9OV
2jeDchzTc+CiR5kDOF3VSXkAKRzH7JsgHAckaVd4sjn8OoSgtZx8jb8uk2Intzna
FxiuvTwJaP+EmzzV1gsD41eeFPfR60/IvYcjt7ZJQ3mFXLrrkguhxuhoqEwWsRqZ
CuhTLJK7oQkYdQxlqHvLI7cawiiFwxv/0Cti76R7CZGYZ4wUAc1oBmpjIXUDgIiK
boHGhfKppC3n9KUkEEeDys30jXlYsQab5xoq2Z0B15R97QNKyvDb6KkBPvVWmcke
jkk9u+UJueBPSZI9FoJAzMxZxuY67RIuaTxslbH9qh17f4a+Hg4yRvv7E491f0yL
S0Zj/gA0QHDBw7mh3aZw4gSzQbzpgJHqZJx64SIDqZxubw5lT2yHh17zbqD5daWb
QOhTsiedSrnAdyGN/4fy3ryM7xfft0kL0fJuMAsaDk527RH89elWsn2/x20Kk4yl
0MC2Hb46TpSi125sC8KKfPog88Tk5c0NqMuRkrF8hey1FGlmDoLnzc7ILaZRfyHB
NVOFBkpdn627G190
</X509Certificate>
</X509Data>
</KeyInfo>
<Object>
<Manifest Id="PackageContents">
<Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b07Onu9cTlGK1WpvgtFOlfk+Tl0HscuNIt6GZtesPX8=</DigestValue></Reference><Reference URI="mosh/ffmpeg/ffmpeg.exe"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+YdgB+ASGWzwi8k3v3+Ww8ENtfSg2y4FQxwpJnYqdMA=</DigestValue></Reference><Reference URI="mosh/ffmpeg/ffmpeg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>pGeeOV7O+t7HIhdsUClrKbuqJaf0P1gsMPA+CEY7dzM=</DigestValue></Reference><Reference URI="mosh/mosh-macos"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ft/9GfOmGdzCgMlTLmLCn9lFL/duQMZWY+A0o9Cd2Uc=</DigestValue></Reference><Reference URI="mosh/mosh-win.exe"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>TaGtv60vVZwJTwCqrKjw6xX/TZzG1oEEEzOT6aisATU=</DigestValue></Reference><Reference URI="panel/tutorial/2_Timeline.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>XYsP48rqXcAFZUzi8CrZYU9DxivHyiznJc27Zb1l/xQ=</DigestValue></Reference><Reference URI="panel/tutorial/4_I_frames_1.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>70oJhq02IteYSmZ/LaOogRX3pk8swEwbMv9354HLXd8=</DigestValue></Reference><Reference URI="panel/tutorial/6_Re_render.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>UDW5lIx+fC66F27O6PF0Wmyh3JFCHOBcymgPRtZRSb0=</DigestValue></Reference><Reference URI="panel/tutorial/5_Mosh.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>oAadVU86bgOvwc0GM9o7EZ2UVWNX640AsMbmOxtMoyA=</DigestValue></Reference><Reference URI="panel/tutorial/8_Experiment_2.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>CoDKAJEvP1B3eEzKVQ8joPjdKpb5jeKhrvCgLL+GjBc=</DigestValue></Reference><Reference URI="panel/tutorial/1_Welcome.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>PgJA0lhA3fucRmaYzZvBmDBWBr3Zl2EXriSI7xXQmqs=</DigestValue></Reference><Reference URI="panel/tutorial/7_Experiment.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>UDwCp0pJj7PCU9BurHer4cwLtmEOvKb/72N2oF6jx40=</DigestValue></Reference><Reference URI="panel/tutorial/3_Delta_frames.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4xKqGAar0afdqf4DXsdUP+gu+zERLD4blNzisccEoO8=</DigestValue></Reference><Reference URI="panel/tutorial.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>aJNwbxLm5OnjIaeaZ/8qwro7fGBty4RTnh66uQcQBCQ=</DigestValue></Reference><Reference URI="panel/favicon.ico"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>PRD32mxgMXg0AIFmjErFs66XQ8qaJiqw/NMS+7n0i90=</DigestValue></Reference><Reference URI="panel/index.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>o0RNF+TAz50Z1EfKVzO5YBwVvGynxScLRkF4bgQmmLo=</DigestValue></Reference><Reference URI="panel/panel.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>j/g2Nbjb6uM1eu9v+MBUQ+gW4Yirw4I9QOhtlj1j12s=</DigestValue></Reference><Reference URI="panel/logos/about.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>LhLaTWM5foqFLYhlt6eBL+fUnuobMjqtxEXUhNxRsUA=</DigestValue></Reference><Reference URI="panel/logos/button.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>HCbFT6pbkjU+UB8bKI488HM2dtPeYHw/KxRoUjK8+0A=</DigestValue></Reference><Reference URI="panel/asset-manifest.json"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ellimbMaUjJtS/3OxxPpk3EGUnO5Sh84VJe6uPFCatY=</DigestValue></Reference><Reference URI="panel/static/css/index.d371f048.css.map"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Uf+zbKiJIIli9D6gLkNvzeZvatJ7YDp3GGUD0sSrRIM=</DigestValue></Reference><Reference URI="panel/static/css/index.d371f048.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/SGftxYj9960Swtv4aHVgDEM2LRRsHbXnmqXDLaqhrk=</DigestValue></Reference><Reference URI="panel/static/css/tutorial.d40557f0.css.map"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>FjATRJFCXTQv0c5FSV60OWUqLEC1qNGP/QUhuSSidR0=</DigestValue></Reference><Reference URI="panel/static/css/tutorial.d40557f0.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>IRdZSUQH/m3onqm+2zCTeQRNHMLtbwxCksKDvqSgcqw=</DigestValue></Reference><Reference URI="panel/static/js/index.08b962a8.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>55k3ipPjP7do0++dMY1gYYBuRGIGyQzG23yT681VjH4=</DigestValue></Reference><Reference URI="panel/static/js/index.08b962a8.js.map"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>AvlqG1o+57ChMDm4WU1H9KNc3fpvPCKSr5BLmUtVycc=</DigestValue></Reference><Reference URI="panel/static/js/tutorial.d19cad28.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>UKtVvldWyDmipHI+0HeK/cNrY0gP9qB5V6cE62U3Fc0=</DigestValue></Reference><Reference URI="panel/static/js/tutorial.d19cad28.js.map"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>W3oJF1P+mTcf+wwyKBtf16NNSb3b/lrwHVqmaA3yTmM=</DigestValue></Reference><Reference URI="panel/icons/information.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>nXfKfTiZppu54dT3CxEJrCqihl2fl/t31ibDzjAOmNY=</DigestValue></Reference><Reference URI="panel/icons/arrow-right.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>DBCYhKCUCnLUspLV2ljdBWtFb2eHx2Ov3MmvrpD40ag=</DigestValue></Reference><Reference URI="panel/icons/settings.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4wz/bwK0H0yvJ0Njo/H+aOAnKDR6+yFCvG1vSq1xxFQ=</DigestValue></Reference><Reference URI="panel/icons/refresh.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Qwky9xphkhz0kVd4eTrIIBLsGHqY2Qgh67tVqnF6xG0=</DigestValue></Reference><Reference URI="panel/icons/d.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>9kC2lk6wOYrwrfzeEuRsFRr5VkMyOxXozZMCn61zHDQ=</DigestValue></Reference><Reference URI="panel/icons/arrow-left.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>98JMfIpn1SYqb6Biv/9183y1bcdBfnmjGVNTRZv/aEk=</DigestValue></Reference><Reference URI="panel/manifest.json"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ShxPBqSqfpMC7XKD10XThODp+eVtCalJ2SuJbLxN6wQ=</DigestValue></Reference><Reference URI="panel/service-worker.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>tUly0L2vmkXPYAUV/5MmW7/j2r1tWhBdHvt6eTIaKQs=</DigestValue></Reference><Reference URI="node_modules/.bin/rimraf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>JQrpUN0o+Rx6CKmtfUkZ/dABwN2zlw1F/yrhRnC3BFw=</DigestValue></Reference><Reference URI="node_modules/.bin/mkdirp.cmd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bG9J/3GB69z3F7cs+7DKQqRxuJDklkb2uh83bG9YpyA=</DigestValue></Reference><Reference URI="node_modules/.bin/rimraf.cmd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>YvbSP3h1C+LAJVTHSbi8UV4bM/o1hhml3w0RJnLQ+fs=</DigestValue></Reference><Reference URI="node_modules/.bin/mkdirp"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6jBYKiaiZfQWSAzx/0gfA+p7K4lgmM3PnLbGi1A3lrk=</DigestValue></Reference><Reference URI="node_modules/temp/.npmignore"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Vxyn2R8o7BHfTEPjKMJpQ4/7ONbej9hQ9ZJhYthgPj0=</DigestValue></Reference><Reference URI="node_modules/temp/no_cleanup_on_exit.spec.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>gJeXtqVM4oM+bV3m4XvlqxG3epQ0F9qeloJ9HgsOrEg=</DigestValue></Reference><Reference URI="node_modules/temp/LICENSE"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>YwU6L8Kwb+ITj6EoqynEh+KOOL6Ke5wWpO9yCelFwLA=</DigestValue></Reference><Reference URI="node_modules/temp/test/temp-test.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>oIGs7fZOCqQ/aAPk8OJEMoFHclh9nTFF4tFWFKwC2NQ=</DigestValue></Reference><Reference URI="node_modules/temp/README.md"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>TvNP7gvH3KP/RxdX+Yaie35retoPC0cQsIHiKn9AlEg=</DigestValue></Reference><Reference URI="node_modules/temp/package.json"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8Q8Xm4e/kJN+R0naSE+vK/zjq0Bv7u++63I9Ub/Lz44=</DigestValue></Reference><Reference URI="node_modules/temp/examples/grepcount.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>mhy36ARL1PvYkViegBm+t06GCTwt+NgFRgpBL6XvQpI=</DigestValue></Reference><Reference URI="node_modules/temp/examples/pdfcreator.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b+uoZ2vVl/pef461MgMtkxnOMrVr3jrtxGLbrpNShMs=</DigestValue></Reference><Reference URI="node_modules/temp/lib/temp.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Z6D25SDc7N656KffNmimuVT+ppA+084tWNk+NmzV8yk=</DigestValue></Reference><Reference URI="node_modules/temp/no_cleanup.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>c4d8bpg3UzOEDaPadvIf1fUNkjQXYfnVVb41QrORBmo=</DigestValue></Reference><Reference URI="node_modules/temp/no_cleanup_on_exit.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>necptpa/VybdmBvkznBEogjjgxrPJbLlLuUUjf6EKio=</DigestValue></Reference><Reference URI="node_modules/temp/.travis.yml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>0OsZaqHJSqRJMmGJQJYSq4qV38cSXqRf4W8/98NxejA=</DigestValue></Reference><Reference URI="node_modules/os-tmpdir/license"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b7l1RhHCD2ZJ9ogF6MmQ6DJh8pMW4p3p5s7a5ge4Y0w=</DigestValue></Reference><Reference URI="node_modules/os-tmpdir/index.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>1Fk0A6RnrQ0YnSgj34gIplFbdhLmwUGxaxp6LbkX1zI=</DigestValue></Reference><Reference URI="node_modules/os-tmpdir/readme.md"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>j2mbcNK+juJEuLQ+QGnS4B8hDoA2haMERE2FCgjhF6g=</DigestValue></Reference><Reference URI="node_modules/os-tmpdir/package.json"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>9IfbVbXh+oBLZ60Ye/znqt11/vWKgUM6U6DbKEVtRf4=</DigestValue></Reference><Reference URI="node_modules/rimraf/LICENSE"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>q5XWn8QwIeBFG1Ah/wn7yJ7m+RmTVDl/GP584/S1BVQ=</DigestValue></Reference><Reference URI="node_modules/rimraf/test/setup.sh"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>OK40Hv6GcLtapyvj8Ao2JTAAC6NsCFG+eRsdKFAmNkM=</DigestValue></Reference><Reference URI="node_modules/rimraf/test/test-sync.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>KtG2tsZJRLAP3LiEQ9EPAmp8zWYKphFJfWDApWQ8R4w=</DigestValue></Reference><Reference URI="node_modules/rimraf/test/run.sh"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>wMDvjnxDVvorO2zNtXZrQwDP9L3j1lvSY9UIxyxXO7Q=</DigestValue></Reference><Reference URI="node_modules/rimraf/test/test-async.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>aIRJh2qERiQcDhgf/mxaEK4M6Wtg0ui1iiK9sxB5vIA=</DigestValue></Reference><Reference URI="node_modules/rimraf/AUTHORS"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Ff7cvG8ZuVjSf3O2JvasUzDyiqqX8+NQ7b1kEhI41Qw=</DigestValue></Reference><Reference URI="node_modules/rimraf/bin.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>qVCk850ArJfp8zw7ndc0UpPvZ7RSnvK0dI7dGknYRME=</DigestValue></Reference><Reference URI="node_modules/rimraf/rimraf.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>LTjjv1uG8PjDpE+u0OPBJ4Jh5aOxbTlBAN7hA+lR5W0=</DigestValue></Reference><Reference URI="node_modules/rimraf/README.md"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/hZcHyxktnuQTbivGVbaWsz0+s7mOWsQRVX3Z4fSraE=</DigestValue></Reference><Reference URI="node_modules/rimraf/package.json"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>80KJSW3a06OLTTr+dPdW5rY6qucVt49W6udd1ySHR9I=</DigestValue></Reference><Reference URI="node_modules/util/util.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>l+HofgdIGdwbyhFDfp4OPC0b6q7RuOBdeALYdvN5jsw=</DigestValue></Reference><Reference URI="node_modules/util/LICENSE"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>YjnGFEwx5Yz5JcNEg2BpacVVV01k/6llGKtdf0XHXUM=</DigestValue></Reference><Reference URI="node_modules/util/README.md"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>t0fNVeTbgAYL+KSu6KIWwq5bkPfzDzNx6gk/cl/yMV0=</DigestValue></Reference><Reference URI="node_modules/util/package.json"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>0G+OzMPXFJaAWldzTh1zXVfrmlDs49GXGD3dOnSOKq4=</DigestValue></Reference><Reference URI="node_modules/util/support/isBuffer.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>xH6TIL7XwUzEQFhMBSpf1PlgL2slBjpsKa+aV82GZ9M=</DigestValue></Reference><Reference URI="node_modules/util/support/isBufferBrowser.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>oZQn4hVlfoxKg6moN26B1z5SqTgwAuavkBKCvgRUYlY=</DigestValue></Reference><Reference URI="node_modules/path/.npmignore"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>26J8MarZNXh7snXD5eTpV3CPFTht5Znv8dtHYCLNfkw=</DigestValue></Reference><Reference URI="node_modules/path/LICENSE"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+FA2X7bYAYVR4AthLwRq6i7f93GP1NkYGhJyL3Pypbk=</DigestValue></Reference><Reference URI="node_modules/path/README.md"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>rs5JQ+IxNrPCfKWB5NhpJVlsQ21Q6nxc05jFizuSDxs=</DigestValue></Reference><Reference URI="node_modules/path/package.json"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>X/8bevXOLZbvDxMqjdo5MZ6VAFoVDgLzsczAZzIpymY=</DigestValue></Reference><Reference URI="node_modules/path/path.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>1wVQDZB+Cr2jSJiYf13t6wdGkmJE5Hk6Nv8vZCkwAXI=</DigestValue></Reference><Reference URI="node_modules/inherits/LICENSE"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>X/4o563n2PENhdUzenP9eT2sXEYvuaKPv4xQRsf7yjs=</DigestValue></Reference><Reference URI="node_modules/inherits/inherits_browser.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>NKmKH8054SrbyYzC1tw9mbtaWoPOjlcFCCbp5Tm07LA=</DigestValue></Reference><Reference URI="node_modules/inherits/README.md"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>szyL4cqDfZ5Mmw4EpVD+rLwQFVYWTTzbuHWu1sy7iik=</DigestValue></Reference><Reference URI="node_modules/inherits/package.json"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>PjRfNpI8dwwo4bzy8rqCb1SokQCEm3bFcvxUZeV9hzQ=</DigestValue></Reference><Reference URI="node_modules/inherits/inherits.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>evml92wA9yvtRLg4JKis1n/rz9PTT9KTwgw1qn5mV/Y=</DigestValue></Reference><Reference URI="node_modules/minimist/LICENSE"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Q1pnIseGsKVvvnOHAo8dnT86LQ+2FbuP7hGHJ8P1m3s=</DigestValue></Reference><Reference URI="node_modules/minimist/test/dash.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>k6NPlrGv7V6G5bw9WuBENXLsjGHpA7pqWEZp/Q7vIbs=</DigestValue></Reference><Reference URI="node_modules/minimist/test/default_bool.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>fjiLQGDgFUVbnoTwNHgzrXIcd9nPoWohRB8W2Q3i8Po=</DigestValue></Reference><Reference URI="node_modules/minimist/test/parse_modified.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>gcdWTmwi3WV1dX5VEX7RU0kwtjzhKSTyn4xZk2UzrtU=</DigestValue></Reference><Reference URI="node_modules/minimist/test/short.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>tZ1n7ETKdPyqit5zbsmuX2KEilwgjO34HaUeuBijCyE=</DigestValue></Reference><Reference URI="node_modules/minimist/test/long.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>wuwPwu7y36F7gcOgf4U6VJO4iAXxwtZ0O/usOaTdZqw=</DigestValue></Reference><Reference URI="node_modules/minimist/test/parse.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>BsWG5OeI+PKi8AyZTCKQE/SeRlIiTT3DE2u0d3bVbNk=</DigestValue></Reference><Reference URI="node_modules/minimist/test/whitespace.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>w+PhSqkDDCA61BAwWW7WoZWLyFUVYIZovIDPt5bBSYw=</DigestValue></Reference><Reference URI="node_modules/minimist/test/dotted.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>u8xpm2OSsNeSFgD2T203uAwX+MdtU5p5aMOKemqIPjg=</DigestValue></Reference><Reference URI="node_modules/minimist/example/parse.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>5I0se3V3IY2FC3fzbzjEbfnlR8lfQxfX/K+ajJYRnOg=</DigestValue></Reference><Reference URI="node_modules/minimist/index.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4kj3VJru4hzgvFVWBGPzPTpJJ0tKLkFmh5juCXXXf5s=</DigestValue></Reference><Reference URI="node_modules/minimist/readme.markdown"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>H8n8FY/N7B0NGC3gwYV/YzCQPQyez6scLKe3335eKic=</DigestValue></Reference><Reference URI="node_modules/minimist/package.json"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>WchrDvqMILDEbnJ4vpotd6dJ2AE7uxWBH0PZGkINVTc=</DigestValue></Reference><Reference URI="node_modules/minimist/.travis.yml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>m5oszi2LKIQ6GhBkf4IwDIQDzN4mjfW2q8bDSeUWezQ=</DigestValue></Reference><Reference URI="node_modules/mkdirp/LICENSE"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>BZkcLo8HC2nsW2VsLBL9B80BU90VfTmwULgq9ZsxmgE=</DigestValue></Reference><Reference URI="node_modules/mkdirp/test/race.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>qM5pv9xlvtwP+n+hUU8h1ol6q16eO98O0oRKAqmTlx0=</DigestValue></Reference><Reference URI="node_modules/mkdirp/test/perm_sync.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>1B7hUrMebnSFy5IP7QCJ4CIkgWZxaZMTBNBA9bZI1Mw=</DigestValue></Reference><Reference URI="node_modules/mkdirp/test/perm.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>A8jBm4WTuxjem5mycf56sm+/xPzZ/K2iAIOahz90hbE=</DigestValue></Reference><Reference URI="node_modules/mkdirp/test/mkdirp.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>xIZouPMVimNt4ed1LgIIHYQURc/AfRfVVsgT8XDP8aM=</DigestValue></Reference><Reference URI="node_modules/mkdirp/test/return_sync.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Ab/3IS7KcZqu+GpTNCCpUzOL4VSdYHWgLn5LOJvAwiM=</DigestValue></Reference><Reference URI="node_modules/mkdirp/test/sync.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>MHLtHmmZ/Hhc8eZ2Y8OVe2Z/ZGQg8BiOfrEKr4Uofvs=</DigestValue></Reference><Reference URI="node_modules/mkdirp/test/umask_sync.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>0yvjPg9p6by5dcyhKRJaMEPXaWMahYPPffikoBK2X3I=</DigestValue></Reference><Reference URI="node_modules/mkdirp/test/chmod.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lEMuXfxMZ8NjtXavd3yg89apdE2Wfewh+KoFZO9cOVk=</DigestValue></Reference><Reference URI="node_modules/mkdirp/test/opts_fs_sync.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>y8GNWco9vvdProa6ZjJXTxkgmJobucw4QXVZGsuqdSw=</DigestValue></Reference><Reference URI="node_modules/mkdirp/test/opts_fs.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>beZGeZ/kwYVkAfLuvls/NHuSfaibPje+YeHlOr9DxrM=</DigestValue></Reference><Reference URI="node_modules/mkdirp/test/umask.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>MCsxkBqJr2W/Z4/6/RJK4b/c6apciwgsY/9iVnfsZQc=</DigestValue></Reference><Reference URI="node_modules/mkdirp/test/root.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>H3Je7MbtYdGlLGtwOzDuggWvpwQpmswL0nL7QIrzxeI=</DigestValue></Reference><Reference URI="node_modules/mkdirp/test/rel.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>pKuNE993uG8bmUkiZOsEkv4iWvtlJ9O7xjX2it3REd8=</DigestValue></Reference><Reference URI="node_modules/mkdirp/test/return.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>i/bBK9m5nG7Lh0e1HrwoIUtJZnfEipBgegJD8IHZdeo=</DigestValue></Reference><Reference URI="node_modules/mkdirp/test/clobber.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>J2R7mzi3jcK58UfKOkURTsOp/MW5oXZshIR1CWr4miM=</DigestValue></Reference><Reference URI="node_modules/mkdirp/bin/cmd.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>JLAovMsXc/As8ND7PcpUaPG10ioGy8XL81Hh6zrM77E=</DigestValue></Reference><Reference URI="node_modules/mkdirp/bin/usage.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>VXXu6nuDlx7YFykEjiS49aVrkCqy4b1D7QMaUC64R1k=</DigestValue></Reference><Reference URI="node_modules/mkdirp/index.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bk9dbSa68ZTPS7tNghEARu1iFSBbQSxXp7UJfcFiPqw=</DigestValue></Reference><Reference URI="node_modules/mkdirp/readme.markdown"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>9OZKuZbOay19tJGgg6qRGrDNgUXk+MH3U6RbqLA9Z34=</DigestValue></Reference><Reference URI="node_modules/mkdirp/package.json"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>liaKjKgxua3qmqlWpj85IeCfahyYcABhO4vB7bEtr2A=</DigestValue></Reference><Reference URI="node_modules/mkdirp/examples/pow.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>JqVEg/n1iqDdrFPHHdwRJXATY1hL9jnCQaztI0OF3j4=</DigestValue></Reference><Reference URI="node_modules/mkdirp/.travis.yml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>J/mCImHIKMCk7FiPK/4bH60PB7n8/wa7y65eI7EVKyk=</DigestValue></Reference><Reference URI="node_modules/process/test.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>IgZ6+7IBugClREYhTwdEfOyMWyp7n7EfGm55xkuPzU8=</DigestValue></Reference><Reference URI="node_modules/process/LICENSE"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>WaQA0ExQeFeazCfd1kUsG992P5UG4BNkcAk1+7GnyRs=</DigestValue></Reference><Reference URI="node_modules/process/.eslintrc"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>PCADaMilb9vBtcUu/xuO9IsAzja17338ejlbowbouTA=</DigestValue></Reference><Reference URI="node_modules/process/index.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bX/Fdjmj3rS3y9Ver65Nnns3eHO5zl5qaJ5HcRllkSo=</DigestValue></Reference><Reference URI="node_modules/process/README.md"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8NmqkCwKomK3RDzt4QuYspJEy+R4Dca6A0OkBLm0vrw=</DigestValue></Reference><Reference URI="node_modules/process/package.json"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+TQQDDZhZcPCTS0gnrE7/ZEZ42216cTgDZgh5HLRVZ0=</DigestValue></Reference><Reference URI="node_modules/process/browser.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>oZn5/djw+Uvkv+VAfElp0mGqbwgMNywaNZgV3GGH8yw=</DigestValue></Reference><Reference URI="dialog/js/dialog.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>EO9H4ThdfajiWtkKxoFrF1njHWisd1NFRcJznJyRPM4=</DigestValue></Reference><Reference URI="dialog/dialog.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>5rBZXPZv95bRe0YXyam1hfgS4tSNrd1kbXBhyehkVW0=</DigestValue></Reference><Reference URI="dialog/dialog.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>fS8YUbghs0BTi/14/Qrr27C+7SDfVy7eOgKMI6AJE7k=</DigestValue></Reference><Reference URI="CSXS/manifest.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8SAlFWU6zjL+BPt2hA4jY8CIg05OrkIi5J0AL8RMXac=</DigestValue></Reference><Reference URI="custom/help.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>OqjH6CiaBvBsZ6iCQ4G8LSB/0o9hgNdSO3rmy6/9NO4=</DigestValue></Reference><Reference URI="custom/about.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>hOrE4MUrVQdTVnprdCp4ME6a355BlB1IzX/zwLTossM=</DigestValue></Reference><Reference URI="custom/analytics.json"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>u+KHInRsVuk0ojs2QK9gkOi9dC/0kaUuZzvtcTgPj5I=</DigestValue></Reference><Reference URI="custom/header.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8aEvO20jGAWAbK5Awt4WdrdFeIYY1/CHqBlRtnh2svs=</DigestValue></Reference></Manifest>
</Object>
<Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" >
<xades:QualifyingProperties>
<xades:UnsignedProperties>
<xades:UnsignedSignatureProperties>
<xades:SignatureTimeStamp>
<xades:HashDataInfo uri="SignatureValue">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
</xades:HashDataInfo>
<xades:EncapsulatedTimeStamp>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</xades:EncapsulatedTimeStamp>
</xades:SignatureTimeStamp>
</xades:UnsignedSignatureProperties>
</xades:UnsignedProperties>
</xades:QualifyingProperties>
</Object>
</Signature>
</signatures>